Subject: Fwd: Something You Can Do re: Gasoline Prices

From: Lyn Dearborn <[email-masked]>
Date: Fri, 15 Apr 2005 16:29:15 -0700

Begin forwarded message:

> From: "Shirley Runco" <[email-masked]>
> Date: April 15, 2005 2:31:35 PM PDT
> Subject: Something You Can Do re: Gasoline Prices
>
> Join the resistance!!!!  I hear we are going to hit close to $3.00 a 
> gallon by the summer and it might go higher!! Want gasoline prices to 
> come down?
>
> Here's the idea: For the rest of this year, DON'T purchase ANY 
> gasoline from the two biggest companies (which now are one), EXXON and 
> MOBIL. If they are not selling any gas, they will be inclined to 
> reduce their prices. If they reduce their prices, the other companies 
> will have to follow suit. But to have an impact, we need to reach 
> literally millions of Exxon and Mobil gas buyers.  It's really simple 
> to do!!
>
> I am sending this note to about thirty people. If each of you send it 
> to at least ten more (30 x 10 = 300) ... and those 300 send it to at 
> least ten more (300 x 10 = 3,000)...and so on, by the time the message 
> reaches the sixth generation of people, we will have reached over 
> THREE MILLION consumers. If those three million get excited and ! pass 
> this on to ten friends each, then 30 million people will have been 
> contacted! If it goes one level further, you guessed it..... THREE 
> HUNDRED MILLION PEOPLE!!!
>
> Again, all You have to do is send this to 10 people. That's all. 
> Acting together we can make a difference.
>
> If this makes sense to you, please pass this message on. PLEASE HOLD 
> OUT UNTIL THEY LOWER THEIR PRICES TO THE $1.30 RANGE AND KEEP THEM 
> DOWN. THIS CAN REALLY WORK.
> Kerry Lyle, Director, Research Coordinator
>
>
>
"SOMEWHERE IN TEXAS, A SMALL VILLAGE IS MISSING ITS IDIOT!

G.W. BUSH FOR MAYOR OF CHELM!!